Subject: Ticket Assigned - CAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 14:32:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CAN neethu                    Customer:  I wanted to cancel order 7478082405 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Neethu ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7478082405 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:21 PM, 12th Jul                   mayar                   Hi Neethu  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:21 PM, 12th Jul                     neethu                    I want to cancel my order 7478082405           06:22 PM, 12th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           06:29 PM, 12th Jul                   mayar                   You order has been canceled           06:30 PM, 12th Jul                   mayar                   Is there anything else i can help you with?            06:30 PM, 12th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:32 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849119